{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:17Z"
    },
    "lastModificationSignature": "ccdfb9cad4c68e3c032de4c6668b5aef1471d1d8ae0b3a5b8b171a18e4158cfe"
  }
}